body { padding-top: 20px; }
.fixed { font-family: Menlo,Monaco,"Courier New",monospace; font-size: 12px; }
.register-table th, .register-table td { text-align: right; padding: 2px 10px; }
.disasm-table th, .disasm-table td { text-align: right; padding: 2px 10px; }
.disasm-table th.op, .disasm-table td.op { text-align: left; }

.dis { position: relative; }
.dis-gutter { width: 30px; float:left; }
.dis-view { width: 700px; }

.dis-gutter pre { background-color: #ccc; border: 0px; border-radius: 0px; color: red; font-size: 18px; }
.dis-view pre { background-color: whiteSmoke; border: 0px; border-radius: 0px; }

pre .dis-address-jump { font-weight: bold; }
pre .dis-address-target { font-weight: bold; }
pre .dis-label { font-weight: bold; }
pre .dis-address { color: #999; }
pre .dis-line-target { background-color: #eee; }
pre .dis-line-cur { background-color: #ffa; }


.output { background-color: #444; height: 360px; color: #fff;  overflow: scroll;}
div #cpu    { display:inline-block; vertical-align:top; }
div #disasm { display:inline-block; vertical-align:top; }
.popover-inner { width: auto; }

.matrix-table th, .matrix-table td { padding: 2px 10px; }
.vertex-table th, .vertex-table td { text-align: right; padding: 2px 10px; }

table .impl0   { background-color: #c44; }
table .impl40  { background-color: #cc4; }
table .impl80  { background-color: #8c4; }
table .impl100 { background-color: #4f4; }

.scrub { width: 640px; }
.scrub input { width: 100%; }
.hle-disasm { background-color: whiteSmoke; height: 480px; color: #fff;  overflow: scroll; position: relative; }
.combine { display: inline-block; }

.cpu-display { white-space: nowrap; }
.cpu-details { display: inline-block; vertical-align: top; }
.speed-slider { white-space: nowrap; }

.clear { clear: both; }
